{
  "name": "@wcag-ada/config",
  "version": "0.1.0",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "build": "tsc -b",
    "dev": "tsc -w",
    "typecheck": "tsc --noEmit"
  },
  "dependencies": {
    "@stock-bot/engine-config": "workspace:*",
    "zod": "^3.22.4"
  },
  "devDependencies": {
    "@types/node": "^20.11.5",
    "typescript": "^5.3.3"
  }
}